C=====G1-COEFFICIENTS IN HF-EQUATION=====
      REAL*8 FUNCTION G1(K,L,L2,Q,Q2)
      INTEGER Q,Q2
      REAL*8 A
      CALL IOT31(L,K,L2,0,0,0     ,A)
      G1=DFLOAT( Q*Q2)/2.*A*A
      RETURN
      END
